@media only screen and (max-width: 1020px) {
    header .logo span {display: none;}
    header .logo {width: auto;}
    .banner .txt {padding: 20px 0;}
    .banner .txt h1 {font-size: 24px;}
    .banner .txt p {font-size: 15px;}
    .whether h1 {font-size: 24px;}
    /*.whether .txt ul {font-size: 15px;}
    .whether .txt ul li img {width: 46px;}
    .whether .txt ul li span {width: calc(100% - 46px - 8px - 12px);}*/
    .advAgeMar .col3 .col .img, .advAgeMar .col3 .col h2 {margin-bottom: 12px;}
    .advAgeMar .col3 .col h2 {font-size: 18px;}
    .advAgeMar .col3 .col p {font-size: 13px; min-height: 122px;}
    .measure h2 {font-size: 24px;}
    .measure .tabs ul li h3 {font-size: 18px;}
    .measure .tabs {padding-right: 2%;}
    .dataIntegration .txt h2, .howItWorks h3 {font-size: 24px;}
    .howItWorks .col .img img {height: 50px;}
    .howItWorks .col h3 {font-size: 18px;}
    .howItWorks .col p {font-size: 13px;}
    .forBusiness .buy h2, .faqs h2 {font-size: 24px;}
    .forBusiness .highlights h2 {font-size: 18px;}
    .faqs .box .content, .faqs .box .ace {font-size: 14px;}
    footer h5 {font-size: 16px;}
    footer ul li a, footer .privacy a {font-size: 13px;}
    footer ul li {margin-bottom: 4px;}
}
@media only screen and (max-width: 680px) {
    header .logo img {width: 90px;}
    header nav {margin-left: 20px; width: calc(100% - 90px - 20px - 8px); text-align: right;}
    header nav ul li {margin: 0 8px;}
    header .startSignIn {width: 100%; padding-top: 12px; text-align: center; font-size: 12px;}
    .banner .txt, .banner .pic, .whether .pic, .whether .txt, .dataIntegration .imgs, .dataIntegration .txt, .forBusiness .buy, .forBusiness .highlights {width: 100%;}
    /*.whether .pic {transform: none; margin-bottom: 12px;}
    .whether .txt {padding: 0;}*/
    .col3 .col {width: 100%; margin: 0 0 20px;}
    .advAgeMar .col3 .col p {min-height: 0;}
    .measure .tabs {width: 100%; padding: 0 5%; margin-bottom: 20px;}
    .measure .tabC {width: 100%; padding: 0;}
    .dataIntegration .txt {margin: 0;}
    .howItWorks .col:nth-child(2) {border: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
    .forBusiness .highlights {padding: 0; padding-top: 20px; border: 0;}
    .col5 .col {width: 100%;}
    .whether ul li {width: 100%; margin: 0 auto 60px;}
    .whether ul li span {position: static; transform: none; width: calc(100% - 92px - 8px - 20px); display: inline-block; margin-left: 20px; vertical-align: top;}
    .whether ul li:nth-child(2) {text-align: left;}
}